sonar.projectKey=healtharx_beato-website-php-ci_AY6iXNtBoWt648m3sD50
sonar.host.url=https://sonarqube.tools.beatolabs.in
sonar.login=sqp_a349664b48fa6d0d24a7c3580052952702548efd
sonar.sourceEncoding=UTF-8
sonar.sources=.
sonar.exclusions=.vscode/**/*, application/cache/**/* , application/config/**/* , application/controllers/index.html , application/core/**/* , application/helpers/index.html , application/hooks/**/* , application/language/**/* , application/libraries/index.html , application/logs/**/* , application/models/index.html , application/third_party/**/* , application/views/index.html , blog/*.* , blog/backup/**/* , blog/wp-admin/**/* , blog/wp-includes/**/* , blog/wp-content/index.php , blog/wp-content/themes/index.php , blog/wp-content/themes/twentynineteen/**/* , blog/wp-content/themes/twentytwenty*/**/* , blog/wp-content/plugins/index.php , clinic-site/**/* , hindi-blog/*.* , hindi-blog/backup/**/* , hindi-blog/wp-admin/**/* , hindi-blog/wp-includes/**/* , hindi-blog/wp-content/index.php , hindi-blog/wp-content/themes/index.php , hindi-blog/wp-content/themes/twentynineteen/**/* , hindi-blog/wp-content/themes/twentytwenty*/**/* , hindi-blog/wp-content/plugins/index.php , system/**/* , vendor/**/* , web-ng/**/* , *.* 